img{
		filter:saturate(0);
		mix-blend-mode: multiply;
		position: relative;
	}

	img::before{
		position: absolute;
		height:20vh;
		width: 20vw;
		content:"";
		border-radius:50%;
		background:white;
	}
	div::after{
		content:"";
		position: absolute;
		height:100%;
		width: 100%;
		background:url("1.jpg") center center;
		background-size: cover;
		mix-blend-mode: multiply;
		display: flex;
		opacity: .5;}


	span b {
 		 font-size: 2.5em;
	<span>Watashi no Namae wa</span>
					<span><b>Tao Okamoto</b>desu.</span>
					<span>Watashi wa<b>Moderu Desu.</b></span>
					wata

		
		
		
		